Subject: Re: [lojban] hope

From: [email-masked]
Date: Sat, 16 Jun 2001 18:15:04 EDT

In a message dated 6/16/2001 7:25:40 AM Central Daylight Time, 
[email-masked] writes:

> Except that .i is legal at the beginning of a discourse (we built it into 
> the grammar). Partly because some discourses are implicit continuations of 
> 
I was careful not to say ungrammatical. It is bad communication ethics, 
since there is not previous implict conversation. And I don't see the scope 
issue -- but I am having some trouble with some of these proposals, 
apparently.